public class Point implements Anyadible {
    public double x;
    public double y;
    public Point(double x, double y) {
        this.x = x;
        this.y = y;
    }
    @Override
    public Point anyadir(int n) {
        Point p = new Point(x+n, y);
        return p;
    }
    @Override
    public String toString() {
        return "(" + x + "," + y + ")";
    }
}
